Title
#kolide
j

john

07/31/2018, 2:25 PM
seems to be some missing template or a db change that writes something that is incompatible between versions
g

gjyoung

07/31/2018, 2:33 PM
Thanks John for confirming! I will pin to 2.0.0rc3 for now